## ctffind 4.1.14

=== debian/changelog ===
ctffind (4.1.14-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Wed, 17 Jul 2024 12:01:49 +0000

ctffind (4.1.14-2) unstable; urgency=medium

  * Team upload.
  * Don't use inline assembly on non-x86 architectures (thanks for the patch
    to Danilo Egea Gondolfo <danilo.egea.gondolfo@gmail.com>)
    Closes: #1037227 (LP: #2023288)

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2023 21:53:57 +0200

ctffind (4.1.14-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * Initial release. (Closes: #1032576)

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)

 -- Gürkan Myczko <tar@debian.org>  Wed, 08 Mar 2023 20:56:05 +0100
