=== debian/control ===
Source: ctffind
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libwxgtk3.2-dev,
 libfftw3-dev,
 libjpeg-dev,
 libtiff-dev,
Standards-Version: 4.7.0
Homepage: https://grigoriefflab.umassmed.edu/ctffind4
Vcs-Browser: https://salsa.debian.org/med-team/ctffind
Vcs-Git: https://salsa.debian.org/med-team/ctffind.git

Package: ctffind
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: fast and accurate defocus estimation from electron micrographs
 This is a widely-used program for the estimation of objective lens defocus
 parameters from transmission electron micrographs. Defocus parameters are
 estimated by fitting a model of the microscope's contrast transfer function
 (CTF) to an image's amplitude spectrum.
