=== debian/watch ===
version=4

opts="filenamemangle=s%.*@PACKAGE@-(\d[\d.]*).*%@PACKAGE@-$1tar.gz%" \
  https://grigoriefflab.umassmed.edu/ctf_estimation_ctffind_ctftilt https://grigoriefflab.umassmed.edu/system/tdf\?path=ctffind-(\d[\d.]+)@ARCHIVE_EXT@&amp.*

# &amp;file=1&amp;type=node&amp;id=26
